﻿
.div-menu {
  background-color: Red;
}

#mn-div-menu, .navbar, .sidebar {
  background-color: Red !important;
}

.navbar {
    background-color: #d62316 !important;
    background-image: linear-gradient(to bottom, #d62316, #d62316);
    border-bottom-color: #d62316;
    border-left-color: #d62316;
    border-right-color: #d62316;
    border-top-color: #d62316;
}

.navbar-inverse {
    background-color: #d62316 !important;
    background-image: linear-gradient(to bottom, #d62316, #d62316);
    border-bottom-color: #d62316;
    border-left-color: #d62316;
    border-right-color: #d62316;
    border-top-color: #d62316;
}

.dropdown-toggle {
    /*background-color: lightseagreen !important;
    background-image: linear-gradient(to bottom, lightseagreen, lightseagreen) !important;
    border-bottom-color: lightseagreen !important;
    border-left-color: lightseagreen !important;
    border-right-color: lightseagreen !important;
    border-top-color: lightseagreen !important;*/
}

/* 2019-10-23 DanieleC landing */
.navbar a, .sidebar a {
  color: #fff;
}

.sidebar-nav {
  background-color: #d62316;
}

.nav > li > a:hover, .nav > li > a:focus {
  background-color: transparent;
}

.col-gadget-info .panel-primary > .panel-heading {
  color: #fff;
  background-color: #d62316;
  border-color: #d62316;
  background-image: none;
}

a:hover .panel , a:focus .panel {
  color: #d62316;
  text-decoration: none;
}

div#wrapper {
  background: #d62316;
}